<div class="chat-attack attack" data-item-id="{{_id}}" data-owner-id="{{owner}}">
    <div class="attack-content">
        {{!-- To be replaced by the attack chat card content --}}
        {{data.description}}
    </div>
    <div class="attack-buttons">
        <button class="attack">{{localize "rqg.chat.attack"}}</button>
        <button class="attack">{{localize "rqg.chat.parry"}}</button>
    </div> 
</div>